operations_manager 弱配置代码执行漏洞

CVE编号

CVE-2009-4189

利用情况

暂无

补丁情况

N/A

披露时间

2009-12-04
漏洞描述
对于ovwebusr帐户,HP操作管理器具有OvW*busr1的默认密码,该密码允许远程攻击者通过会话执行任意代码,该会话使用Manager角色对Tomcatservlet容器中的/Managerservlet进行不受限制的文件上传攻击。注:这可能与CVE-2009-3099和CVE-2009-3843重叠。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 hp operations_manager * -
CVSS3评分
10.0
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
    完全地
  • 保密性
    完全地
  • 完整性
    完全地
CWE-ID 漏洞类型
阿里云安全产品覆盖情况